﻿.sl_lotno { position: absolute; }
.canli-mezat { margin-left: auto; margin-right: auto; }
.video { height: 350px; float: left; margin: 5px; }
.urun { height: 100px; }
.urunResim { margin: 5px; float: left; }
.urun-isim-fiyat { margin-top: 20px; float: left; }
.acilis-fiyati { color: #ad0000; }
.pey-txt-canli { min-width: 65px; font-size: 20px; padding: 3px; font-weight: bold; }
.pey-btn-canli { min-width: 65px; padding: 6px; float: right; width: 25%; }
.peyver { border-right-width: thin; border-right-color: black; float: right; margin-top: 10px; }
.peyver-txt { width: 60px; border: 1px solid #ccc; margin: 3px; padding: 2px 5px; text-align: center; font-size: 12px; font-weight: bold; }
.peyver-btn {
    width: 60px;
    border: 1px solid #ccc;
    margin: 3px;
    padding: 2px 5px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    background-color: #333;
    color: #fff;
    border: 1px solid #921212;
}

.peyver input[type="button"] {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 5px;
    background-color: #1a6d40;
    color: white;
}

.sohbet {
    height: 234px;
    max-height: 234px;
    overflow: auto;
}

.sohbet2 {
    position: relative;
}

.sayac {
    position: absolute;
    top: 4px;
    right: 10px;
    padding: 7px !important;
    border: 1px solid #ddd;
    background-color: #f5f5f5;
    display: none;
    border-radius: 0px;
    width: 60px;
    height: 45px;
    text-align: center;
    padding-top: 3px;
    border: 5px solid #000000;
    font-size: 20px;
    color: #921212;
}

.siradaki-urunler {
    border: #555;
}

.siradaki-urun {
    width: 100%;
    border-bottom: 1px solid #f0f0f0;
    padding: 10px;
    float: left;
}

.siradaki-urun-isim-fiyat {
    margin-top: 20px;
    float: left;
}

.pnAdminButonlari {
    margin: 10px 0px;
}

.pnKullaniciListesi {
    display: none;
    float: left;
    background-color: rgba(27, 127, 204, 0.2);
    margin-top: 25px;
    width: 100%;
}

#txtSayac {
    display: none;
}

.blkOrta2 {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
}

.videocanli {
    width: 100%;
}

    .videocanli iframe {
        max-width: 100%;
    }

.satisdakiurun {
    width: 100%;
}

.UrunFrame a:hover {
    text-decoration: none !important;
}

.UrunFrame a {
    text-decoration: none !important;
}

.mezatbaslamadi {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    color: #ff0000;
    margin: 0px 10px;
    line-height: 1.3;
}

.canliGuncelFiyat {
    margin: 5px;
    padding: 3px 8px;
    font-weight: bold;
    margin-top: 0px;
    border: 1px dotted #b1b1b1;
    background-color: #d8d8d8;
    color: #000;
}

.cGF_ {
    border: 1px dotted #3c0200;
    background-color: #cf4b47;
    color: #fff;
}

.cGF__ {
    border: 1px dotted #153a14 !important;
    background-color: #44a043 !important;
    color: #fff !important;
}


.canliPey {
    margin: 0px 5px;
    margin-bottom: 2px;
    padding: 3px 8px;
    border-bottom: 1px dotted #4a4a4a;
    background-color: #ffffff;
    font-weight: bold;
    color: #000;
}

.canliPeyim {
    margin: 0px 5px;
    margin-bottom: 2px;
    padding: 3px 8px;
    border-bottom: 1px dotted #e06763;
    background-color: #ffd6d5;
    font-weight: bold;
    color: #000;
}

#chatList div.canliPeyim:first-child {
    border-bottom: 1px dotted #a3d0a0;
    background-color: #d5ffd7;
}

@media only screen and (max-width: 768px) {
    .videocanli { width: 100%; margin-right: 0%; float: none; }
    .satisdakiurun { width: 100%; float: none; }
    .canliImgTd { display: block !important; width: 100%; padding-right: 6px; }
    .canliPeyTd { display: block !important; width: 100%; padding-right: 1px !important; }
    .canliPeyTdBtn { display: block !important; width: 100%; padding-right: 6px !important; }
    .canliSatistakiUrunKapsul { border: 0px !important; }
    .sohbet { max-height: 178px !important; }
    header.sticky #top_line { display: none; }
    .cnTakip { width: 100% !important; margin-bottom: 2px; }
    .cnTeklif { width: 100% !important; margin-bottom: 2px; }
    .cnPeyVer { width: 100% !important; margin-bottom: 2px; }
}

.UrunFrame img { position: relative; }

.UrunFrame img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.UrunFrame:hover img {
    -webkit-transform: scale(2.7); /* Safari and Chrome */
    -moz-transform: scale(2.7); /* Firefox */
    -ms-transform: scale(2.7); /* IE 9 */
    -o-transform: scale(2.7); /* Opera */
    transform: scale(2.7);
    z-index: 9999;
}

.box {
    position: relative;
}

.ribbon {
    position: absolute;
    right: -5px;
    left: auto;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

    .ribbon span {
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-transform: uppercase;
        text-align: center;
        line-height: 20px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        width: 100px;
        display: block;
        background: #79A70A;
        background: linear-gradient(#F70505 0%, #8F0808 100%);
        box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
        position: absolute;
        top: 19px;
        right: -21px;
    }

        .ribbon span::before {
            content: "";
            position: absolute;
            left: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid #8F0808;
            border-right: 3px solid transparent;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #8F0808;
        }

        .ribbon span::after {
            content: "";
            position: absolute;
            right: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid transparent;
            border-right: 3px solid #8F0808;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #8F0808;
        }

.ribbon2 {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

    .ribbon2 span {
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-transform: uppercase;
        text-align: center;
        line-height: 20px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        width: 100px;
        display: block;
        background: #79A70A;
        background: linear-gradient(#2989d8 0%, #1e5799 100%);
        box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
        position: absolute;
        top: 19px;
        right: -21px;
    }

        .ribbon2 span::before {
            content: "";
            position: absolute;
            left: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid #1e5799;
            border-right: 3px solid transparent;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #1e5799;
        }

        .ribbon2 span::after {
            content: "";
            position: absolute;
            right: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid transparent;
            border-right: 3px solid #1e5799;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #1e5799;
        }



.UrunFrame:hover img {
    -webkit-transform: scale(4);
    -moz-transform: scale(4);
    -ms-transform: scale(4);
    -o-transform: scale(4);
    transform: scale(4);
    z-index: 9999;
}
/*
.konusma-balonu {
    background-color: #000;
    float: left;
    padding: 0px 5px;
    border-radius: 5px;
    position: absolute;
    color: white;
    margin-top: 8px;
    border: 1px solid #000;
}

    .konusma-balonu:before {
        content: '';
        position: absolute;
        left: 15px;
        top: -9px;
        border-style: solid;
        border-width: 0 8px 8px 8px;
        border-color: transparent transparent #000 transparent;
    }

    .konusma-balonu:after {
        content: '';
        position: absolute;
        left: 16px;
        top: -8px;
        border-style: solid;
        border-width: 0 8px 8px 8px;
        border-color: transparent transparent #000 transparent;
    }
*/
.fiyat-ok { padding: 3px 0px; background-color: #38B700; font-weight: bold; color: #fff; border-radius: 6px; }
.fiyat-no { padding: 3px 0px; background-color: #FF001A; font-weight: bold; color: #fff; border-radius: 6px; }
